SQL Server 2016 Install - Issues "Oracle JRE 7 Update 51 (64-Bit) Or Higher Is Required For Polybase" Failed

When I installed the SQL Server 2016 one time I got an error that:  "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" Failed.

SQL Server

 

Error

SQL Server

 

How to solve this issues
  • You can go back and check the highlighted feature.

    SQL Server

     

  • Uncheck the highlighted feature to avoid this check.

    SQL Server

     

If you want slove this PolyBase issue

  • Click this link/Go here.
  • Click on download on JRE

    SQL Server

     

  • After clicking on "Accept License Agreement "

    SQL Server

     

  • Then once accepted, download Windows x64 because my operating system is Windows 64 bit, and install.

    SQL Server